deeptools

module (bold = default) build dependencies
deeptools/b1 anaconda/4.2.0

also see Using Software.